Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Types | List of all members
sauce::internal::ImplicitBindingTraits< ImplicitInjection_ > Class Template Reference

## Public Types
typedef ImplicitInjection_ | ImplicitInjection
typedef ImplicitInjection::Dependency | Dependency
typedef ResolvedBinding< Dependency >::BindingPtr | BindingPtr

The documentation for this class was generated from the following file:

- sauce/internal/implicit_bindings.h